Forums Développement Multimédia

Aller au contenu

[résolu] :  projection mac requiert le shockwave plugin ???

Director

1 réponse à ce sujet

#1 arcane14

    Ceinture Orange

  • Members
  • PipPipPip
  • 48 messages

Posté 26 August 2011 - 11:07 AM

Hello,

J'ai un soucis avec mes projections mac.
Mon client me dit que quand il teste sur certains mac 10.5, 10.6 l'appli lui demande d'installer shockwave plugin.
Pourtant il me semblait que les projections n'avaient justement pas besoin du plugin...

De plus, le lien de téléchargement du plugin est erroné apparemment...

quelqu'un a déjà eu ce soucis ?

#2 Ned.Net

  • Members
  • PipPipPipPipPipPipPipPip
  • 727 messages

Posté 01 September 2011 - 08:02 AM

Salut,

oui, j'ai eu le souci, mais sous win.

Tous mes projets utilisent la technique du stub projector, or quand les users font une copie du .exe sur leur bureau au lieu de faire un raccourci, le stub balance ce message puisqu'il ne trouve pas de "Director projector application resource files" (des DLL sous win) dans un dossier "xtras" à coté de lui.

hth



1 utilisateur(s) li(sen)t ce sujet

0 membre(s), 1 invité(s), 0 utilisateur(s) anonyme(s)

authorised training centre

Centre de Formation Mediabox - Adobe et Apple Authorised Training Center.

Déclaré auprès de la Direction du Travail et de la Formation Professionnelle

Mediabox : SARL au capital de 62.000€ - Numéro d'activité : 11 75 44555 75 - SIRET : 49371646800035

MEDIABOX, 23, rue de Bruxelles, 75009 PARIS

FFP